.home-descr
{
	font-size: 35px;
}

.cat_section {
	color: #fff;
}
.cat_section .container {
	padding: 20px 0 0 0;
}

.container-gal
{
	position: relative;
	width: 100%;
}
.cat_section h2 {
	text-align: center;
	text-transform: uppercase;
	font-weight: 300;
}
.cat_section h2 span {
	font-weight: 700;
}
.cat_section .c_info {
	margin-bottom: 20px;
	font-size: 16px;
	text-align: center;
}
.cat_section .separator span, .cat_section .separator:before, .cat_section .separator:after {
	background: #444;
}
.cat_section .cat_list > li {
	position: relative;
	float: left;
	width: 225px;
	height: 267px;
	margin: 0 0 0 10px;
	overflow: hidden;
	background-size: cover;
	background-position: center 0;
	background-repeat: no-repeat;
}
.cat_section .cat_list > li:nth-child(4n+1) {
	margin-left: -40px;
}
.cat_section .cat_list li .cl_title {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	padding: 20px;
	font-size: 16px;
	background: rgba(0, 0, 0, 0.7);
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.cat_section .cat_list li:hover .cl_title {
	bottom: -80px;
}
.cat_section .cat_list li .cl_info {
	position: absolute;
	width: 225px;
	height: 267px;
	top: 0;
	left: 0;
	padding: 15px;
	background: rgba(0, 0, 0, 0.7);
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	-webkit-transform: scale(0, 0);
	-moz-transform: scale(0, 0);
	-ms-transform: scale(0, 0);
	transform: scale(0, 0);
}
.cat_section .cat_list li:hover .cl_info {
	-webkit-transform: scale(1, 1);
	-moz-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1);
}
.cat_section .cat_list li .cl_info .cli_button {
	position: absolute;
	width: 205px;
	height: 40px;
	left: 15px;
	bottom: 15px;
	line-height: 40px;
	cursor: pointer;
	color: #fff;
	font-size: 16px;
	text-align: center;
	background: #f98406 url(images/button_light.png) 0 0;
	border-radius: 3px;
	-webkit-animation: button_light 2s linear infinite;
	-moz-animation: button_light 2s linear infinite;
	animation: button_light 2s linear infinite;
}
.cat_section .cat_list li .cl_info .cli_button:hover {
	background-color: #e47600;
}
.cat_section .cat_list li .cl_info .cli_title {
	font-size: 16px;
	margin-bottom: 10px;
}

.cat_section .cat_list ul.cli_list 
{
	margin-left: -40px;
}
.cat_section .cat_list li .cl_info .cli_list li {
	position: relative;
	margin-bottom: 5px;
	padding-left: 10px;
	list-style-type: none;
}
.cat_section .cat_list li .cl_info .cli_list li:last-child {
	margin-bottom: 0;
}
.cat_section .cat_list li .cl_info .cli_list li:before {
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	top: 7px;
	left: 0;
	background: #f98406;
	border-radius: 50%;
}

.hidden {
	display: none;
}

@media only screen and (max-width: 1199px) {
	.container1 {
		width: 980px;
	}
}
@media only screen and (max-width: 979px) {
	.container1 {
		width: 750px;
	}
}
@media only screen and (max-width: 749px) {
	.container1 {
		width: 470px;
	}
}
@media only screen and (max-width: 469px) {
	.container1 {
		width: 310px;
	}
}

.header-phone
{
	font-size: 22px;
}
.header-time
{	
	font-size: 20px;
}